Skip to content
OpenPostDocs
OpenPostDocs
Accounts

Connect a Discord channel using an incoming webhook

POST/accounts/discord/webhook

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/accounts/discord/webhook" \  -H "Content-Type: application/json" \  -d '{    "webhook_url": "string",    "workspace_id": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/AccountConnectionResponse.json",  "account_id": "string",  "account_ids": [    "string"  ],  "open_fresh_composer": true,  "workspace_id": "string"}